body {padding: 0px; margin: 0px; font-size: 17px; font-weight: 300; color: #000; background: #fff; font-family: 'Roboto', sans-serif; overflow-x: hidden;}
h1 {padding: 0; margin: 0; font-size: 35px; font-weight: 700; margin-top: 30px; margin-bottom: 30px;}
footer, nav, header, section, aside {display: block;}
a {color: #0265cb;}
a:hover {text-decoration: none;}
.center {margin: auto; max-width: 1300px; box-sizing: border-box; padding-left: 20px; padding-right: 20px;}
.layoutTop {float: left; width: 100%;}
header {float: left; width: 100%; height: 90px;}
.slider {float: left; position: relative; width: 560px;}
.logo {float: left; margin-top: 13px;}
.layoutNav {float: left; width: 100%; height: 50px; background: #f2f6f8;}
.address {float: left; font-size: 17px; font-weight: 300; background: url(images/ico_a.png) top left no-repeat; padding-left: 20px; margin-top: 32px; margin-left: 10%;}
.phoneTop {float: right; width: 200px; text-align: right; font-size: 20px; font-weight: 300; background: url(images/ico_p.png) top left no-repeat; background-position-y: 5px; margin-top: 18px;}
.phoneTop span {font-size: 17px;}
.phoneTop a {color: #0265cb; text-decoration: none; border-bottom: 1px dotted #0265cb;}
.lang {float: right; padding: 0px; margin: 0px; margin-top: 32px; margin-right: 10%;}
.lang li {float: left; font-size: 17px; text-transform: uppercase; font-weight: 300; list-style: none; margin-right: 10px;}
.lang li:first-child {border-right: 1px solid #e0e4e6; padding-right: 10px;}
.lang li a {color: #9a9d9e; text-decoration: none;}
.lang li a:hover {text-decoration: underline;}
.lang li .active {text-decoration: underline; color: #0164d2;}
.layoutNav nav {float: left;}
.layoutNav nav ul {float: left; padding: 0px; margin: 0px; margin-top: 9px;}
.layoutNav nav ul li {float: left; list-style: none; font-size: 17px; font-weight: 400; border-right: 1px solid #e0e4e6; padding-right: 15px; margin-right: 15px; padding-top: 5px; padding-bottom: 5px;}
.layoutNav nav ul li:last-child {border: none; padding-right: none; margin-right: none;}
.layoutNav nav ul li a {text-decoration: none; color: #000;}
.layoutNav nav ul li a:hover {text-decoration: underline;}
.layoutBlockTop {float: left; position: relative; width: 100%; height: 711px;}
.skrol {position: absolute; bottom: -20px; z-index: 5; left: calc(50% - 33.5px);}
.titleBlockTop {float: left; width: 100%; font-size: 45px; font-weight: 500; color: #fff; line-height: 40px; margin-top: 150px;}
.titleBlockTop span {font-size: 34px; font-weight: 100;}
.borderTop {float: left; position: relative; width: 42%; height: 2px; background: #fff; margin-top: 35px;}
.borderTopBold {position: absolute; width: 20%; height: 10px; background: #a4d0fd; left: 0px; top: -4px;}
.razdelitel {float: left; width: 100%; height: 1px;}
.infTop {float: left; width: 50%; font-size: 18px; color: #fff; font-weight: 100; margin-top: 35px;}
.buttonCatalog {float: left; background: rgba(1, 54, 103, 0.3); border: 2px solid #fff; font-size: 18px; font-weight: 400; color: #fff; padding: 15px 50px; border-radius: 30px; margin-top: 35px;}
.CatalogHom {float: left; width: 100%; margin-top: 60px; margin-bottom: 60px;}
.razdelCatalogHome {float: left; box-sizing: border-box; width: 48%; padding: 10px; border: 1px solid #e6e6e6; margin-left: 12px; margin-right: 12px;}
.imgRaz {float: left; width: 280px;}
.imgRaz img {width: 100%; height: auto;}
.textRaz {float: left; margin-left: 35px; width: 260px; font-size: 13px; font-weight: 300;}
.textRaz span {font-size: 18px; font-weight: 700;}
.moreRazdelHome {float: left; font-size: 16px; font-weight: 300; color: #fff; background: #0265cb; margin-left: 35px; margin-top: 20px; padding: 10px; border-radius: 25px; transition: .5s;}
.moreRazdelHome:hover {background: #014891;}
.layoutOkomp {float: left; width: 100%; padding-top: 50px; padding-bottom: 50px; background: url(images/o_komp.jpg) center left no-repeat; background-size: cover;}
.titleOkomp {float: left; width: 100%; font-size: 35px; font-weight: 700; margin-bottom: 15px;}
.textOkomp {float: left; width: 100%;}
.moreOkomp {float: left; margin-top: 20px; font-size: 20px; font-weight: 300; color: #0265cb; background: #fff; border: 1px solid #0265cb; padding: 10px 25px; border-radius: 35px; transition: .5s;}
.moreOkomp:hover {background: #0265cb; color: #fff;}
.bottom {float: left; position: relative; width: 100%; height: 585px;}
.leftBottom {float: left; width: 590px; position: relative; z-index: 1; margin-top: 180px;}
.titleLeftBottom {float: left; position: relative; width: 100%; font-size: 40px; font-weight: 700; line-height: 40px;}
.titleLeftBottom span {font-size: 24px; font-weight: 300;}
.luch {position: absolute; left: -190px; top: -17px;}
.leftBottom input {width: 275px; box-sizing: border-box; background: #fff; font-size: 17px; font-weight: 300; color: #6c6c6c; font-family: 'Roboto', sans-serif; border: 1px solid #dedfe0; border-radius: 30px; resize: none; padding: 17px; margin: 10px 0px; outline: none; margin-right: 10px}
.leftBottom button {transition: .5s; width: 250px; background: #0265cb; color: #fff; font-size: 20px; font-weight: 400; text-decoration: none; padding-top: 16px; padding-bottom: 17px; border-radius: 30px; border: none; cursor: pointer; outline: none;}
.leftBottom button:hover {background: #014891;}
.leftBottom .checkbox {float: left;}
.leftBottom .checkbox input {width: auto; float: left; margin-top: 4px; margin-right: 10px;}
.leftBottom .checkbox label {font-size: 14px; color: #9d9fa0;}
.mapOkomp {position: absolute; right: 120px; top: 62px;}
.footer {float: left; width: 100%; border-top: 4px solid #474747; padding: 20px 0px;}
.footer ul {padding: 0px; margin: 0px; padding-top: 10px;}
.footer ul li {list-style: none; font-size: 15px; margin-bottom: 3px;}
.footer ul li a {text-decoration: none; color: #000;}
.footer ul li a:hover {text-decoration: underline;}
.productsFooter {float: left; width: 370px; margin-left: 100px; margin-right: 60px;}
.productsFooter span {font-size: 19px; font-weight: 700;}
.menuFooter {float: left; margin-top: -7px;}
.footer .logo {margin-top: 0px;}
.footer .address {float: right; margin-top: 0px;}
.footer .phoneTop {padding-left: 21px; margin-top: 10px; width: 170px;}
.razdelitelPage {float: left; width: 100%; height: 5px; background: #0265cb;}
.breadcrumbs {float: left; width: 100%; font-size: 14px; margin-top: 15px;}
.layoutCont {float: left; width: 100%; min-height: 500px; padding-bottom: 80px;}
.ulCatalog {position: relative;  width: 100%; padding: 0; margin: 0; text-align: center;}
.ulCatalog li {display: inline-block; vertical-align: top; font-size: 18px; font-weight: 300;  width: 295px; height: 370px; border: 1px solid #e6e6e6; text-align: center; box-sizing: border-box; padding: 10px; margin-left: 5px; margin-right: 5px; margin-bottom: 10px;}
.imgTovar {width: 100%; height: 210px; text-align: center; margin-top: 5px;}
.nameTovar {float: left; width: 100%; margin-top: 7px;}
.vNal {float: left; width: 100%; font-size: 16px; color: #029e62; font-weight: 500;}
.moreTovar {display: inline-block; text-decoration: none; color: #fff; font-size: 16px; background: #0265cb; padding: 10px 30px; border-radius: 30px; margin-top: 15px;}
.infTovarMore {float: left; width: 100%; margin-top: 35px;}
.imgTovarMore {float: left; width: 560px; height: 435px; text-align: center;}
.textMiniTovar {float: right; width: 50%;}
.textMiniTovar h1 {margin-bottom: 5px; margin-top: 0px;}
.textMiniTovar .text {float: left; width: 100%; font-size: 17px; margin-top: 15px;}
.ostZa {float: left; font-size: 22px; color: #fff; font-weight: 500; background: #0265cb; padding: 15px 50px; border-radius: 30px; margin-top: 20px; transition: .5s;}
.ostZa:hover {background: #014891;}
.bigInfTovarMore {float: left; width: 100%; margin-top: 20px;}

.form input {width: 100%; box-sizing: border-box; background: #fff; font-size: 17px; font-weight: 300; color: #6c6c6c; font-family: 'Roboto', sans-serif; border: 1px solid #dedfe0; border-radius: 30px; resize: none; padding: 17px; margin: 10px 0px; outline: none; margin-right: 10px}
.form button {transition: .5s; width: 100%; background: #0265cb; color: #fff; font-size: 20px; font-weight: 400; text-decoration: none; padding-top: 16px; padding-bottom: 17px; border-radius: 30px; border: none; cursor: pointer; outline: none;}
.form button:hover {background: #014891;}
.form .checkbox {float: left; line-height: 10px; margin-top: 10px;}
.form .checkbox input {width: auto; float: left; margin-top: 4px; margin-right: 10px;}
.form .checkbox label {font-size: 12px; color: #9d9fa0;}

.breadcrumb {padding: 0; margin: 0px;}
.breadcrumb li {list-style: none; display: inline-block;}


#phoneTop {width: 400px;}
.fancybox-content {padding: 10px !important;}

/*****FIX HEADER****/
.fixHeader {
    -webkit-transition: .8s;
    -moz-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
    color: #000;
    z-index: 300;
    width: 100%;
    height: 80px;
    position: fixed;
    top: -300px;
    left: 0;
    background: #ffffff;
}
/*****FIX HEADER****/

.mobLang {display: none;}

@media only screen and (max-width:1260px) {
.razdelCatalogHome {margin-left: 5px; margin-right: 5px;}
}

@media only screen and (max-width:1200px) {
.imgTovarMore, .slider {width: 500px;}  
.sliderTop .slick-next, .slick-prev {display: none !important;}
}

@media only screen and (max-width:1080px) {
/*****FIX HEADER****/
.fixHeader {top: 0; -webkit-box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.25); -moz-box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.25); box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.25);}
.menuOpenBtn {display: block; float: right; width: 42px; height: 28px; margin-top: 25px; margin-left: 30px; cursor: pointer; position: relative;}
.menuOpenBtn .l1 { width: 100%;  height: 3px; background: #0265cb; position: absolute; top: 0; left: 0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}
.menuOpenBtn .l2 { width: 100%;  height: 3px; background: #0265cb; position: absolute; top: 13px; left: 0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}
.menuOpenBtn .l3 { width: 100%;  height: 3px; background: #0265cb; position: absolute; top: 25px; left: 0; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}
.menuOpenBtn.opened .l1 {
    -moz-transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -o-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg);
    top: 12px;
}
.menuOpenBtn.opened .l2 {
    opacity: 0;
}
.menuOpenBtn.opened .l3 {
    -moz-transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -o-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg);
    top: 12px;
}

.fixHeader nav > #ddmenu {
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        position: fixed;
        margin-left: 0;
        width: 100%;
        background: #023e74;
        width: 100%;
        height: 100%;
        left: 0;
        padding-left: 10px;
        padding-top: 30px;
        top: -200vh;
    }
    
.fixHeader nav > #ddmenu.show { top: 63px;} 
#ddmenu li {float: none; margin-bottom: 20px; font-size: 25px; padding-left: 20px; font-weight: 300;}    
#ddmenu li a {color: #fff; text-decoration: none}
#ddmenu .active a {color: #fce07d; border-bottom: 1px solid #fce07d;} 
/*****FIX HEADER****/

/*.slick-next, .slick-prev {display: none !important;}*/
.skrol {display: none;}
.fixHeader .lang {margin-top: 28px; margin-right: 0%;}

.breadcrumbs {margin-top: 100px;}
    
.imgTovarMore { width: 100%; height: 300px;}
.slider {width: 100%;}
    .textMiniTovar {width: 100%; margin-top: 30px;}
    
.layoutTop, .layoutNav, .mapOkomp, .productsFooter, .menuFooter {display: none;}
.layoutCont {margin-top: 0px;}
.layoutBlockTop {margin-top: 80px;}
.imgRaz {width: 100%;}
.textRaz {width: 100%; margin-left: 0px;}
.moreRazdelHome {margin-left: 0px;}
.bottom {height: auto; padding: 45px 0px; }
.leftBottom {margin-top: 0px; width: 100%;}
.footer .logo {width: 100%; text-align: center;}
.footer .address {margin-top: 10px; width: 100%; text-align: center; margin-left: 0px; padding-left: 0px; background: none;}
.footer .phoneTop {padding-left: 0px; margin-top: 10px; width: 100%; text-align: center; background: none;}
 } 

@media only screen and (max-width:980px) {
.borderTop, .infTop {width: 100%;}   
}

@media only screen and (max-width:720px) {
.titleBlockTop {margin-top: 120px;}   
.ulCatalog li {width: 100%; margin-right: 0px; margin-left: 0px;}
}

@media only screen and (max-width:580px) {
.razdelCatalogHome {width: 100%; margin-bottom: 20px; margin-left: 0px; margin-right: 0px;}   
.leftBottom input {width: 100%; margin-right: 0px;}
.leftBottom button {width: 100%; margin-bottom: 10px;}
.moreRazdelHome {float: right;}
}

@media only screen and (max-width:480px) {
.titleBlockTop {margin-top: 50px;} 
.fixHeader .lang li {font-size: 15px;}
}

@media only screen and (max-width:450px) {
.fixHeader .lang {display: none;}
.mobLang {display: block; margin-top: 100px; float: left;}
.breadcrumbs {margin-top: 45px;}
}

@media only screen and (max-width:390px) {
.titleBlockTop {font-size: 32px;} 
.titleBlockTop span {font-size: 30px;}
.infTop {font-size: 16px;}
}
